---
title: PDF
description: Portable Document Format
format:
- pdf
---
Produces [PDF](http://www.adobe.com/devnet/pdf/) output.
(This option assumes Graphviz includes the Cairo renderer.)
Alternatively, one can use the [ps2]({{< ref "ps2.md" >}}) option to
produce PDF-compatible PostScript, and then use a ps-to-pdf converter.
